Section: extra-libs

Depends: icu, librevenge, libwpd, libwpg, libxml2

Depends (build): cppunit, doxygen, gperf

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

0.1.7 (ppc64el/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 432

Library dependency without PKGDEP

0.1.7 (amd64/stable)

Also: 0.1.7 (arm64/stable) , 0.1.7 (loongson3/stable) , 0.1.7 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6